<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>Plural_Threats</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@threats@</string>
      <key>threats</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d ameça</string>
        <key>other</key>
        <string>%d ameças</string>
      </dict>
    </dict>
    <key>Plural_Threats_Found</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d ameaça encontrada</string>
        <key>other</key>
        <string>%d ameaças encontradas</string>
      </dict>
    </dict>
    <key>Plural_Threats_Remain_Suffix</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>permanece</string>
        <key>other</key>
        <string>permanecem</string>
      </dict>
    </dict>
    <key>ProcessReminder_ScanComplete_Format</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>O CleanMyMac encontrou %#@threats@ para você remover.</string>
      <key>threats</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d ameaça em potencial</string>
        <key>other</key>
        <string>%d ameaças em potencial</string>
      </dict>
    </dict>
    <key>ProcessReminder_CleanComplete_Format</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>O CleanMyMac removeu %#@threats@ do Mac.</string>
      <key>threats</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d ameaça em potencial</string>
        <key>other</key>
        <string>%d ameaças em potencial</string>
      </dict>
    </dict>
  </dict>
</plist>
